Subject: Re: Windows Pine and SLIP/PPP

From: [email-masked] (Debra Walker)
Date: 4 Dec 1994 22:38:10 -0600

In article <[email-masked]>, Nancy McGough <[email-masked]> wrote:

> Is it possible to set Windows Pine up over a SLIP or PPP connection?
> If so, do you have any words of wisdom for setting this up?

Hello, Nancy.  I am currently running PCPine 3.91 in Windows.  I have a SLIP 
connection.  I cannot think of anything special to tell you, except that
you should be logged in first with whatever protocol that you are using.
Then, run PCPine.  That's it, as far as I can see.  I hope this helps.

Perhaps someone else can provide more details, if any.

Debra